//
// Business card shield
//   First layer: 0.2
//   Subsequent layers: 0.15
//   --> 0.2, 0.35, 0.50, 0.65
//

difference() {
    cube([89, 50, 0.65]);
    
    // USB connector cutout
    translate([-0.1, 33.5, -0.1]) {
        cube([4.1, 7.1, 1]);
    }
    
    // Component pocket
    translate([0, 33.5, 0.2]) {
        cube([20.75, 7.1, 1]);
    }
    
    // Micro-controller cutout
    translate([9.75, 34, -0.1]) {
        cube([6, 6, 1]);
    }
}